{
  "project_info": {
    "project_number": "913523084239",
    "project_id": "he-is-coming-65094",
    "storage_bucket": "he-is-coming-65094.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:913523084239:android:e96c17a5cdd66253a4a0ba",
        "android_client_info": {
          "package_name": "com.chronocle.heiscoming"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDbEJCYwpwuwrBEMBt_VZhD31cw8qqJYlY"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}